html {
  font-family: Arial, sans-serif;
}
body {
  margin:0;
  background-color:#f0f0f0;
}
.mainpagecont {
  min-height:calc(100vh - 272px);
  overflow:auto;
}

/* 
****************************************
*                 menu                 * 
****************************************
*/
.menubar {
  background-color: white;
  position:fixed;
  width:100%;
  z-index:9998;
}
.menubarplaceholder {
	width:100%;
	height:64px;
	border-bottom:5px solid transparent;
}
ul#menu {
  list-style-type: none;
  margin:0;
  border-bottom:5px solid green;
  padding-left:0;
}
ul#menu li,
ul#menu li.right {
  display:inline-block;
  height:64px;
  line-height:64px;
  text-align:center;
  width:120px;
  position:relative;
}
ul#menu li.right {
  float:right;
}
ul#menu li a:link,
ul#menu li.right a:link,
ul#menu li a:visited,
ul#menu li.right a:visited {
  text-decoration:none;
  color:inherit;
  display:inline-block;
  width:100%;
  height:100%;
  transition: color 0.0s linear;
  transition-delay: 0.1s;
}
ul#menu li a:hover,
ul#menu li.right a:hover {
  color:white;
  transition: color 0.0s linear;
  transition-delay: 0.178s;
  
}
ul#menu li a div.upslide {
  position: absolute;
  top:100%;
  height:0px;
  width:100%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
ul#menu li a:hover div.upslide {
  top:0;
  height:100%;
  z-index:-9998;
  background-color:green;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

/* 
****************************************
*          general form styling        *
*                  &                   *
*            hompage url form          *
****************************************
*/
form#main {
  display: inline-block;
  float: left;
  width:100%;
  font-size:18px;
}
form#main input[type=text],
form#main input[type=password] {
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 3px solid #ccc;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none;
}
form#main input[type=text]:focus,
form#main input[type=password]:focus {
  border:3px solid green;
}
.outterWrapper {
  text-align:center;
  margin-top:50px;
  margin-bottom:50px;
  background-color:#f0f0f0;
}
.outterWrapper-mod {
	background-color: white;
	text-align:left;
	margin-top:10px;
	margin-bottom:50px;
}
.outterFormCont {
  background-color:white;
  display:inline-block;
  width:calc(100% - 20px);
  margin-left:10px;
}
.URLform {
  display: inline-block;
  float:left;
  width:50%;
}
.options {
  display: inline-block;
  float:right;
  width:40%;
  border: 1px solid #ccc;
  box-shadow: 5px 5px 10px #888888;
  padding:20px;
  margin-bottom:20px;
}
.options p {
  text-align:center;
  font-size:12px;
  margin-bottom:0;
}
.tipbox p {
  text-align:center;
}
.options p a:link,
.options p a:visited,
.tipbox p a:link,
.tipbox p a:visited {
  color:green;
  text-decoration:none;
}
.options p a:hover,
.tipbox p a:hover{
  text-decoration:underline;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.options button[type=submit],
.SignLogForm button[type=submit],
form#main button[type=submit] {
  width:100%;
  display:block;
  margin-top:20px;
  height:45px;
  line-height:45px;
  border:none;
  font-size:18px;
}
.options button[type=submit]:hover:enabled,
.SignLogForm button[type=submit]:hover:enabled,
form#main button[type=submit]:hover:enabled {
  background-color:green;
  cursor:pointer;
  color:white;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.options button[type=submit]:disabled,
.SignLogForm button[type=submit]:disabled,
form#main button[type=submit]:disabled {
	pointer-events: auto;
	cursor: not-allowed;
}
.SignLogForm .wrongbox {
	background-color: #e60000;
    color: white;
    text-align: center;
    height: 32px;
    margin-bottom: 10px;
    line-height: 32px;
    border-radius: 3px;
}
/* The container */
.container {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  /* font-size: 22px; */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height:25px;
  font-size:18px;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: green;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*
 CSS for the main interaction
*/
.tabset {
	min-width:800px;
	display:inline-block;
	text-align:left;
}
.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}

.tabset .tab-panel {
  display: none;
}
.tabset .tab-panels {
  border: 1px solid #ccc;
  border-top:none;
}
.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
  background-color:white;
}

/*
 Styling

body {
  font: 16px/1.5em "Overpass", "Open Sans", Helvetica, sans-serif;
  color: #333;
  font-weight: 300;
}
*/
.tabset > label {
  position: relative;
  display: inline-block;
  padding: 15px 15px 25px;
  border: 1px solid transparent;
  border-bottom: 0;
  cursor: pointer;
  width: calc(33% - 34px);
  font-weight: 600;
  background-color:white;
}

.tabset > label::after {
  content: "";
  position: absolute;
  left: 15px;
  bottom: 10px;
  width: 22px;
  height: 4px;
  background: #8d8d8d;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

input:focus-visible + label {
  outline: 2px solid rgba(0,102,204,1);
  border-radius: 3px;
}

.tabset > label:hover,
.tabset > input:focus + label,
.tabset > input:checked + label {
  color: green;
}

.tabset > label:hover::after,
.tabset > input:focus + label::after,
.tabset > input:checked + label::after {
  background: green;
  width:calc(100% - 30px);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.tabset > input:checked + label {
  border-color: #ccc;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
}

.tab-panel {
  padding: 30px 0;
  border-top: 1px solid #ccc;
}

.info {
  display:inline;
  position:relative;
  font-size:inherit;
  margin-left:5px;
  font-family: 'IBM Plex Sans KR', sans-serif;
  font-weight:500;
}
.info:hover {
  color:green;
  cursor:pointer;
}
.info .infobox {
  display:none;
  position:absolute;
}
.info:hover .infobox {
  display:block;
  margin-left:220px;
  margin-top:-37px;
  background-color:white;
  color:white;
  width:200px;
  border:1px solid green;
  z-index:99999;
}
.info:hover .infobox p {
  margin:5px;
  font-size:12px;
  color:black;
}
.info:hover .infobox::before {
  width: 0px;
  height: 0px;
  font-size:1px;
  border-style: solid;
  border-width: 9px 10px 9px 0;
  border-color: transparent green transparent transparent;
  transform: rotate(0deg);
  content: ' ';
  margin-left:-10px;
  margin-top:2px;
  position:absolute;
}

/*
****************************************
*     global page content wrappers     * 
****************************************
*/
.pagecontent {
  /* height:calc(100vh - 69px); */
  width:100%;
  /* margin-top:69px; */
  margin-top:-5px;
  background-color:#f0f0f0;
  text-align:center;
  min-height:calc(100vh - 267px);
}
.pagecontent .innerContentWrapper {
  padding:10px;
  text-align: justify;
  width:75%;
  display:inline-block;
}
.pagecontent .innerContentWrapper p {
  font-size:16px;
  padding:0;
  margin-top:5px;
  margin-bottom:15px;
}
.pagecontent .innerContentWrapper h1 {
  font-weight:bold;
  font-size:24px;
  padding:0;
  margin-top:8px;
  margin-bottom:30px;
}
.pagecontent .innerContentWrapper h3 {
  font-weight:bold;
  font-size:18px;
  padding:0;
  margin-top:5px;
  margin-bottom:15px;
}
.pageWrapper {
	text-align: center;
	display:block;
}
.pagecontent .innerContentWrapper .planHeadingCont h1 {
  font-weight:normal;
  font-size:64px;
}
.pagecontent .innerContentWrapper .planHeadingCont span#swicher {
  color:green;
  font-weight:800;
  display:inline-block;
  width:307px;
  text-align:center;
}

/* 
****************************************
*          Sign up/login form          * 
****************************************
 */
.pagecontent .innerContentWrapper .logFormWrapper {
	text-align: center;
	width:100%;
	display: inline-block;
}
.pagecontent .innerContentWrapper .logFormWrapper .SignLogForm {
	width:50%;
	margin-top: 20px;
	text-align:left;
	display:inline-block;
	background-color: white;
	padding:20px;
	box-shadow: 5px 5px 10px #888888;
	margin-bottom:20px;
}
.pagecontent .innerContentWrapper .logFormWrapper .SignLogForm form#main .popUnder,
form#main .popUnder {
	display:block;
	width:100%;
	text-align:center;
	visibility:hidden;
	font-size:14px;
	max-height:0px;
	transition: max-height 0.5s;
}

/*
****************************************
*          Account  Dashboard          * 
****************************************
*/
.pagecontent .innerContentWrapper .acctDashWrapper {
	margin-top:20px;
	background-color:white;
	width:calc(100% - 60px);
	display:inline-block;
	padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
}
.pagecontent .innerContentWrapper .acctDashWrapper h1 a,
.pagecontent .innerContentWrapper .acctDashWrapper h1 a:visited {
	text-decoration:none;
	color:green;
}
.pagecontent .innerContentWrapper .acctDashWrapper h1 a:hover {
	text-decoration:underline;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft {
	width:25%;
	display:inline-block;
	margin-left:0;
	margin-right:0;
	float:left;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashRight {
	width:75%;
	display:inline-block;
	margin-left:0;
	margin-right:0;
	float:right;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane {
	
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks {
	list-style:none;
	margin-top:0;
	width:calc(80% - 40px);
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks li.liLink {
	line-height:42px;
	height:42px;
	border:1px solid #ccc;
	border-bottom:none;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks li.liText {
	padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    border: none;
    line-height: normal;
    height: 72px;
    background-color: white;
    color: green;
	border: 1px solid #ccc;
	border-bottom:none;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks li.liText .divline {
	content: "";
    left: 15px;
    bottom: 10px;
    width: 22px;
    height: 4px;
	background: green;
    width: 100%;
	margin-top:15px;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks li.liText h2,
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks li.liText h5 {
	margin:0;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks li.liLink a,
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks li.liLink a:visited {
	display:inline-block;
	text-decoration:none;
	color:black;
	width:calc(100% - 30px);
	padding-left:15px;
	padding-right:15px;
	background: linear-gradient(to right, green 50%, white 50%);
	background-size: 200% 100%;
	background-position: bottom right;
	transition: all .25s ease-out;
	
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctDashLeftPane ul#acctPaneLinks li.liLink a:hover {
	background-color:green;
	color:white;
	background-position: bottom left;
	-webkit-transition: all .7s ease-out;
    transition: all .7s ease-out;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctUsageSum {
	width:calc(80% - 40px);
	padding-left:40px;
	margin-top:50px;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashLeft .acctUsageSum .sumBox {
	padding:10px;
	border: 1px solid #ccc;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashRight .acctDashTiles {
	display:block;
	width:100%;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashRight .acctDashTiles h2 {
	margin-top:0;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashRight .acctDashTiles a.acctDashTile,
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashRight .acctDashTiles a.acctDashTile:visited {
	display:inline-block;
	width:250px;
	height:250px;
	text-decoration:none;
	border:1px solid #ccc;
	margin-left:10px;
	margin-right:10px;
	border-radius:3px;
	color:black;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashRight .acctDashTiles a.acctDashTile:hover {
	display:inline-block;
	width:250px;
	height:250px;
	border: 1px solid green;
	box-shadow: 1px 1px 5px rgba(0, 128, 0, 0.5);
	color: green;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashRight .acctDashTiles a.acctDashTile .innerDashTile {
	display:block;
	width:calc(100% - 20px);
	height:calc(100% - 20px);
	padding:10px;
	text-align:center;
}
.pagecontent .innerContentWrapper .acctDashWrapper .acctDashRight .acctDashLowerCont {
	display:block;
	width:100%;
	margin-bottom:20px;
}

/* 
****************************************
*            link list page            * 
****************************************
*/
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList {
	border-spacing: 0px;
	width:100%;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList tr#head{
	color: green;
	background-color:white;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList tr#head th {
	border-bottom:1px solid green;
	height:36px;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList tr{
	padding:0px;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList td {
	padding:2px;
	padding-left:5px;
	padding-right:5px;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList td a,
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList td a:visited {
	text-decoration:none;
	color:green;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList td a:hover {
	text-decoration:underline;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList tr:nth-child(odd) {
   background-color: #e6e6e6;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList tr:nth-child(even) {
   background-color: #f2f2f2;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList td a#delbutton,
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList td a#delbutton:visited {
	text-decoration:none;
	color:green;
	background: url("/images/delete.png") no-repeat;
	background-size: 16px;
	display:inline-block;
	width:16px;
}
.pagecontent .innerContentWrapper .acctDashWrapper table.linkList td a#delbutton:hover {
	background: url("/images/deleteRed.png") no-repeat;
	background-size: 16px;
}
.pagecontent .innerContentWrapper .acctDashWrapper .popupQR {
	visibility:hidden;
	position:absolute;
	width:256px;
	height:280px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: white;
    box-shadow: 0px 5px 20px #ccc;
	padding:10px;
	opacity:0;
    transition:visibility 0.3s linear,opacity 0.3s linear;
}
/* 
****************************************
*             products page            * 
****************************************
*/
.prod-container {
   /* display: table-cell; */
   vertical-align: middle; 
   border:0px;
   margin-top:25px;
   display:inline-block;
}
.table_wrapper {
  display: table-cell;
  position:relative;
  
}
table#prod,
table#prod-big {
  vertical-align: middle;
  border:1px solid green;
  padding:0;
  margin:0px;
  margin-right: 5px;
  margin-left:10px;
  border-spacing:0px;
  display:inline-block;
}
table#prod,  {
  width:275px;
}
table#prod-big {
  width:302px;
}
table#prod tr#head,
table#prod-big tr#head {
  background-color: green;
  color: white;
  display: block;
  padding:0px;
  margin:0;
}
table#prod tr#head {
  width: 275px;
  height: 100px;
}
table#prod-big tr#head {
  width: 300px;
  height: 125px;
}
table#prod tr,
table#prod-big tr{
  color: black;
  display: block;
  padding:0;
  margin:0;
  border-spacing:0px;
}
table#prod tr {
  height: 48px;
  line-height: 48px;
}
table#prod-big tr {
  height: 60px;
  line-height: 60px;
}
table#prod tr:nth-child(odd),
table#prod-big tr:nth-child(odd) {
   background-color: #e6e6e6;
}
table#prod tr:nth-child(even),
table#prod-big tr:nth-child(even) {
   background-color: #f2f2f2;
}
table#prod tr#head th,
table#prod-big tr#head th {
  width:100%;
  height:100%;
  display:inline-block;
}
table#prod tr td,
table#prod-big tr td {
  width:calc(100% - 20px);
  height:100%;
  padding-right:10px;
  padding-left:10px;
  display:inline-block;
}
table#prod tr td, 
table#prod-big tr td {
  word-wrap:word;
}
table#prod tr#head th h1,
table#prod-big tr#head th h1,
table#prod tr#head th h2,
table#prod-big tr#head th h2{
  margin:0;
  padding:0;
}
table#prod tr#head th h1 {
  margin-top:6px;
  font-size:32px;
  line-height:52px;
}
table#prod tr#head th h2 {
  font-size:22px;
  line-height:22px;
  font-weight:normal;
}
table#prod-big tr#head th h1 {
  margin-top:20px;
  font-size:38px;
  line-height:52px;
}
table#prod-big tr#head th h2 {
  font-size:28px;
  line-height:22px;
  font-weight:normal;
}
table#prod tr td a,
table#prod-big tr td a {
  color:green;
  display:inline-block;
  width:100%;
  text-align:center;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  margin-left:10px;
  margin-right:10px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: green;
}

input:focus + .slider {
  box-shadow: 0 0 1px green;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.annualSliderWarpper {
  width:100%;
  display:block;
  margin-top:20px;
  line-height:34px;
}
.sliderLineFix {
	display:inline-block;
}
/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: 0;
  content: '';
  display: block;
  border: 5px solid #b32400;
  /* border: 5px solid #2980b9; */
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color:#e62e00;
  /* background-color: #3498db; */
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
}

/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}

/* top right*/
.ribbon-top-right {
  top: -10px;
  right: -5px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}

/* bottom left*/
.ribbon-bottom-left {
  bottom: -10px;
  left: -10px;
}
.ribbon-bottom-left::before,
.ribbon-bottom-left::after {
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.ribbon-bottom-left::before {
  bottom: 0;
  right: 0;
}
.ribbon-bottom-left::after {
  top: 0;
  left: 0;
}
.ribbon-bottom-left span {
  right: -25px;
  bottom: 30px;
  transform: rotate(225deg);
}

/* bottom right*/
.ribbon-bottom-right {
  bottom: -10px;
  right: -10px;
}
.ribbon-bottom-right::before,
.ribbon-bottom-right::after {
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.ribbon-bottom-right::before {
  bottom: 0;
  left: 0;
}
.ribbon-bottom-right::after {
  top: 0;
  right: 0;
}
.ribbon-bottom-right span {
  left: -25px;
  bottom: 30px;
  transform: rotate(-225deg);
}

/*
****************************************
*                Footer                * 
****************************************
*/

.footer {
  min-height:200px;
  border-top: 3px solid green;
  bottom:0;
  width:100%;
  line-height:32px;
  font-size:12px;
  background-color: white;
  text-align:center;
}
.footer .footerInnerWrapper {
  width:75%;
  display:inline-block;
}
.footer .footerInnerWrapper .col {
	width:20%;
	margin:0;
	float:left;
	display: inline-block;
	text-align:left;
}

/* 
****************************************
*             throbber            * 
****************************************
*/
.lds-spinner {
  color: official;
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: green;
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}